/*************************** Grundeinstellungen ******************/
body {
font-family: Arial, Helvetica, sans-serif;
background-color: #dbdbdb;
color: #666666;
font-size: small;
font-weight: 600;
}

/************************************* TITEL *****************************/

#titlelogo {
position: absolute;
width: 150px;
top: 30px;
left: 150px;
}

#titletext {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 24pt;
	color: #FFFFFF;

}

/******************************* HAUPT *****************************/
/******** Rahmen oben und links für Hauptseite *****************/
.border {
border-left-style: solid;
border-left-width: 2px;
border-left-color: black;
border-top-style: solid;
border-top-width: 2px;
border-top-color: white;
}

/******** Hauptseite: Linke Textseite normal leer *****************/
#links {
font-family: Arial, Helvetica, sans-serif;
position: absolute;
width: 150px;
top: 80px;
left: 0px;
}

/****** Hauptseite: Linke Textseite für Bildergalerie *************/
#linksbild {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	width: 580px;
	top: 30px;
	padding-left: 20px;
	height: 154px;
	left: 26px;


}

.linkstext {
font-family: Arial, Helvetica, sans-serif;
position: absolute;
left: 15px;
color: white;
}


/************ Hauptseite Rechte Textseite normal *******************/
#rechts {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	top: 81px;
	left: 158px;
	background-color: #dedbde;
	border-left-style: ridge;
	border-left-width: 6px;
	border-left-color: white;
	padding-left: 20px;
	color: gray;
	width: 616px;
	height: 336px;


}

/****************** Hauptseite rechte Seite normal Titelüberschrift */
.rechts1 {
font-family: Arial, Helvetica, sans-serif;
position: absolute;
color: #666666;
left: 150px;
background-color: #dedbde;
padding-left: 20px;
font-size: large;
}

/******************* Hauptseite Homepage Bild 1. LKW */
#standalonepic {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 12px;
	top: 110px;
	background-color: #dedbde;
	font-style: normal;
	text-align: center;
	margin: 0;
	width: 363px;
	height: 261px;


}

/*********************************  Hauptpage Firmenadresse **************/
#standalonetext {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	left: 389px;
	top: 77px;
	background-color: #dedbde;
	font-style: normal;
	text-align: left;
	margin: 10%;
	width: 333px;
	height: 263px;


}
/*********************************  Hauptpage =ptimierungshinweis **************/

#hinweis {
font-family: Arial, Helvetica, sans-serif;
position: absolute;
left: 450px;
top: 423px;
background-color: #dedbde;
font-style: normal;
font-size: 7pt;
text-align: left;
}



/****************** Tabellenkopf für Tabellen ***************/
table.tabellen th {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
color: white;
background-color: #7b7d7b;
text-align: left;
}

/* Zellen in Tabellen */
table.tabellen td {
font-family: Arial, Helvetica, sans-serif;
font-size: 11pt;
color: #666666;
font-weight: 600;
text-align: left;
border-style: solid;
border-width: 1px;
border-color: #666666;
width: 200px;
}

/* Inhalt Tabelle verschiedene Variationen */
.r {
font-family: Arial, Helvetica, sans-serif;
color: #fff8dc;
background-color: silver;
}

.grau {
font-family: Arial, Helvetica, sans-serif;
background-color: #666666;
}
/********************** ENDE HAUPTSEITE ************************/


/***************** NAVIGATIONSSEITE *************************/
.graucenterkursiv {
font-family: Arial, Helvetica, sans-serif;
background-color: #aaaaaa;
font-style: italic;
font-weight: 550;
color:  white;
text-align: left;
font-size: smaller;
}


.b {
font-family: Arial, Helvetica, sans-serif;
color: white;
background-color: gray;
}

/************************ Ueberschriften *****************/
h1 {
font-family: Arial, Helvetica, sans-serif;
color: #7b7d7b;
padding: 2px;
}

h2 {
font-family: Arial, Helvetica, sans-serif;
border-left-style: solid;
border-left-width: 10px;
border-bottom-style: solid;
border-bottom-width: 1px;
border-color: #0066cc;
width: 400px;
padding-left: 2px;
}

/******************* Spezielles ***********************/

#logo {
font-family: Arial, Helvetica, sans-serif;
position: absolute;
width: 150px;
top: 100px;
left: 170px;
}


.tdtlogo {
font-family: "Avant Garde Book BT", Arial, Helvetica, sans-serif;
font-size: 8pt;
font-style: normal;
font-weight: 500;
color: white;
text-align: left;
}


/*************** Links ********************************/
/* aktiver Link */
span.aktiv {
background-color: #ffcc66;
color: white;
}

b {
color: #ff9900;
}


/* Einstieg */
A {
text-decoration: none;
color: white;
}

/* darüberfahren */
A:hover {
background-color: white;
color: black;
}

/* besuchte Seiten */
A:visited {
color: #333333;
}


/*************** Listentexte **************/
.dotbox {
font-family: Arial, Helvetica, sans-serif;
border-style: dotted;
border-width: 2px;
border-color: #ff9900;
padding: 5px;
}

.linkstext {
font-family: Arial, Helvetica, sans-serif;
position: absolute;
left: 10px;
color: white;
}
.titeltext {

font-family: Arial, Helvetica, sans-serif;
color: white;
}
haupttext {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #dedbde;
	font-style: normal;
	text-align: left;
	font-size: large;

}
.haupttxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;

}
